Print

Print


I am afraid that editing the stylesheet to be 2.0 compliant is a little 
over my head (or seems that way at the moment). I do agree that the 
stylesheet I was using was too complex and did things I don't really need. 
But if I abandon this stylesheet for a simpler one, does anyone out there 
have one to recommend? I am kind of at a loss at this point. 

Thanks to everyone for the input and advice! You've been wonderful.

Thanks,
Anna